/**Begin D:\PDM_UPGRADE\PDM1\FIBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG') 
 CREATE TABLE T_BD_SCHEDULECONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FSELBILLID VARCHAR(50) DEFAULT ' ' NOT NULL,
FSELBILLFILTER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FSELBILLFILTER_TAG NCLOB,
FSCHSCHEDULEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FEXETYPE VARCHAR(50) DEFAULT 'bill' NOT NULL,
FINTERFACE VARCHAR(255) DEFAULT ' ' NOT NULL,
FSTATUS CHAR(1) DEFAULT 'A' NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FCANCLOSE CHAR(1) DEFAULT '0' NOT NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SCHEDULECONFIG_L')
 CREATE TABLE T_BD_SCHEDULECONFIG_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FIBD_table.sql **/
